/*INDEX*/

.index {
    display: flex;
    padding: 0;
    padding-top: 14rem;
}

.index section {
    width: 65%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.index section article {
    width: 45%;
}

.index section article figure {
    width: 100%;
    margin: 0;
}

.index section article figure img {
    width: auto;
    max-width: 100%;
}

.index section article h4 a {
    text-decoration: none;
    color: black;
}

.index section article h5 {
    width: 100%;
    padding: 0;
    margin: 0;
    font-weight: normal;
    text-align: center;
}

.index section article hr {
    border-color: #7ABA96;
    margin: 0;
}

aside {
    border-style: solid;
    border-radius: 20px;
    border-color: #FFC045;
    background-color: rgb(90, 192, 226);
    width: 20%;
    margin-right: 5%;
    margin-left: 5%;
}

aside h4 {
    text-align: center;
    color: yellow;
}

aside figure {
    width: fit-content;
    margin: auto;
}

aside p{
    color: black;
}
aside h3{
    text-align: center;
    color: rgb(13, 81, 121);

}
